<?xml version='1.0'?>

<reference anchor='RFC0135'>

<front>
<title>Response to NWG/RFC 110</title>
<author initials='W.' surname='Hathaway' fullname='W. Hathaway'>
<organization /></author>
<date month='April' day='29' year='1971' /></front>

<seriesInfo name='RFC' value='135' />
<format type='TXT' octets='5282' target='ftp://ftp.isi.edu/in-notes/rfc135.txt' />
</reference>
